$newline never

$# SPDX-FileCopyrightText: 2022 Steffen Jost <jost@tcs.ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>
  Es gilt die #
  <a href=@{DataProtectionR}>
    Datenschutzerklärung der Fraport AG
  .